Subject: Trainer Candidate - V SENDIL Murugan
From: V SENDIL Murugan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 05:16:48 -0400

| | Tech Support Test

Name | V SENDIL Murugan
E-mail | [email-masked]
Phone Number | (+91) 9282000683
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hitachi | Vp ops | | 2.00 lakhs
Previous Employer 1 | Innoviti | Vp ops | 31.03.20 | 1.80 lakhs
Previous Employer 2 | Whirlpool | Director service | Dec2019 |

If Selected, how much time do you need to join? | 3 months
Please briefly describe your work experience specifically in training? | I started my career as service trainer and for nearly 8 years I was a product trainer, soft skills trainer and service skills trainer
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | A newly joined staff who was in training was an exceptional kind of person who had huge difficulty in understanding things . Everything we have to star from basics to make him understand.  Training and grooming him was a great leaning experience for my self
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is meeting customer experience and great is exceeding customer experience
What according to you makes you a good candidate for this position? | From the start to current I am in customer service professional.  Have huge experience on resolving various customer issues and have trained more than 10000 people in customer service
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |